Просмотр статей с метками 'Forge'

 Не запуcкается Forge launcher.java.lang.reflect. InvocationTargetException

Если ваш сервер использует Forge и не запускается с такой ошибкой то вам необходимо сменить...

 Установка Forge

Версия 1.16.5 и ниже должны использовать Java 8 Версия 1.17.1 - Java 16 Версия 1.18.2 и выше -...